[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TIcnsIcon.WriteStream

Writes each of the icon resources in the list to the specified stream.

## Declaration

Source position: graphics.pp line 1729

`protected procedure TIcnsIcon.WriteStream(`
`AStream: TMemoryStream`
`); override;`

## Description

Does not write icons using the JPEG2000 image format in the current LCL version.